.letra{
	font-family: 'Zilla Slab';
	font-display: swap;
}

h1{
	font-size: 35px;
	color: #000;
}
h2{
	font-size: 35px;
}
p{
	font-size: 25px;
	color: #000;
}
#p1{
	font-size: 19px;
	color: #000;
}
section{
	padding: 0px 40px 0;
}
.bg-dark{
	background-color: #E4E4E5 !important;
}
.topmargin-xs{margin-top: 1px !important;}
.topmargin-sm{margin-top: 10px !important;}
.topmargin-lg{margin-top: 15px !important;}

.navbar{
	background-color:#E4E4E5;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.05);
	min-height: 50px;
	background-image: none;
}
.nav-link{
	color: #05ADFB;
	font-size: 18px;	
}
.logo-brand{
	min-width: 135px;
	max-width: 145px;
	border-radius: 10px;
	border:5px solid #ccc;
}
.navbar-toggler{
	font-size: 40px;
}
.navbar-toggler:focus{
	outline: none;
}
.carousel-item{
	width: 100%;
}
.servicios-container{
	width: 95%;
	height: 95%;
	position: cover;
	overflow: hidden;
	margin-top: 2px;
	margin-bottom: 12px;
	margin-right: 90px;
	margin-left: 8px;
	border-radius: 2px;
}
.servicios-container img{
	-moz-transition: all 0.9s;
	-webkit-transition: all 0.9s;
	transition: all 0.9s;
}
.servicios-container:hover img{
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.botones{
	
	text-align: center;
    margin: 20px 20px;
    word-spacing: 25px;
}
#imagen{
	background: url('../img/fondo1.jpeg');
	background-size: cover;
}
#footer{
	padding: 80px 0;
	text-align: center;
	color: #000;
}
#footer a{
	color: #000;
}
#footer .list-inline .list-inline-item{
	padding: 10px 15px;
}
#footer a:hover{
	text-decoration: underline;
	background-color: #A0D0E7;
}
